/***********************************Layout**************************/



#container {
	width:1001px;
	margin-right:auto;
	margin-left:auto;
	overflow:auto;
	overflow:hidden;
	padding-bottom:25px;
}
/*----------header----------*/

#header {
	clear:both;
	margin:0 0 10px 0;
	padding:0;
	width:1001px;
	background:url(images/header-bg.jpg) no-repeat;
}
/*----------main content----------*/

#mainContent {
	float:left;
	margin:0;
	overflow:hidden;
	padding:1em 0 2em 7.3em;/*	width is defined with the _get_mainContent_width function in template.php */

}
/*----------side bars----------*/

#sideBars-bg {
	/*background: transparent url('images/sidebars-bg.gif') repeat-y scroll left top;*/

	float: left;/*	width is defined with the _get_sideBars_width function in template.php */

}
#sideBars {
	/*background:transparent url('images/sidebars-bg2.gif') no-repeat scroll left bottom;*/

	float:left;/*	width is defined with the _get_sideBars_width function in template.php */

}
#leftSidebar {
	float:left;
	margin:0 0 0 1.45em;
	padding:0 0 0 0;
	width:174px;
	background:url(images/left-bg.jpg) repeat-y;
	border:0px solid;
}
#rightSidebar {
	float:left;
	padding:0em 0 0 1.45em;
	width:183px;
}
/*----------footer----------*/

#footer {
	background:url(images/footer-bg.jpg) repeat-x top;
	clear:both;
	text-align:center;
	height:83px;
}
/******************************** Layout End *****************************/











body {
	background:#f3f8ff url('images/body-bg.jpg');
	background-repeat:repeat-x;
	color:#333333;
	font-family:Georgia;
	font-size:12px;
	margin:0;
	padding:0;
	line-height:21px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight:normal;
	margin:0;
	padding:0;
}
h3, h4, h5, h6 {
	color:#a72f00;
}
h2 {
	font-size:175%;
}
h3 {
	font-size: 150%;
}
h4 {
	font-size: 130%;
}
h5 {
	font-size: 120%;
}
h6 {
	font-size: 110%;
}
ul, quote, code, fieldset {
	margin: .5em 0;
}
p {
	font-size:1.125em;
	line-height:1.4em;
	margin: 0.6em 0 1.2em;
	padding: 0;
}
a {
	color:#254694;
	text-decoration:none;
}
a:hover {
	color:#4FA3F9;
	text-decoration:underline;
}
img, a img {
	border: none;
}
span.form-required {
	color: #ffae00;
}
span.submitted, .description {
	font-size: 0.92em;
	color: #898989;
}
input {
	font: 12px/100% "Arial";
	color: #494949;
}
textarea, select {
	font: 12px/160% "Arial";
	color: #494949;
}
/*----------site logo, site name, & site slogan----------*/

.header-back {
	background:url(images/header-a-bg.jpg) repeat-y;
}
.logo-name {
	clear:both;
	height:107px;
	padding-left:105px;
}
.logo {
	float:left;
	padding:5px 1em 0 0;
	margin:0;
}
.site-name {
	padding:3em 1em 0 0em;
	float:left;
}
#header h1 {
	letter-spacing:2px;
	line-height:1.2em;
	margin:0;
	padding:0;
	white-space:nowrap;
}
#header h1 a {
	color:#223458;
	text-decoration:none;
}
#header h2 {
	color:#fff;
	font-size:1.8em;
	letter-spacing:2px;
	margin:0;
	padding:0.25em 0 0;
	text-transform:lowercase;
	white-space:nowrap;
}
.top-menu {
	color:#ced9ec;
	font-size:13px;
	margin-top:0px;
	height:37px;
	width:100%;
}
.top-menu-pad {
	float:right;
	padding-right:80px;
}
.top-menu a {
	color:#ced9ec;
}
.top-menu .block {
	margin:0px;
	height:37px;
	float:right;
}
.top-menu .title {
	visibility:hidden;
}
.top-menu ul.menu {
	margin:0;
	margin-top:-10px;
	float:right;
}
.top-menu ul.menu li {
	list-style:none;
	list-style-image:none;
	list-style-type:none;
	background:none;
	float:left;
	margin:0;
}
.header-content-area {
	padding-left:97px;
	padding-right:100px;
	overflow:auto;
	overflow:hidden;
	height:100%;
}
.header-image {
	clear:both;
	float:left;
	padding-top:5px;
}
.header-image p {
	margin:0px;
}
.top-search {
	float:right;
	margin-top:17px;
	width:270px;
	text-align:right;
}
.top-search label {
	padding-right:10px;
	float:left;
	font-family:verdana;
	font-size:15px;
}
.top-search input.form-text {
	float:left;
	font-size:11px;
	width:150px;
}
.top-search input.SW {
	font-family:verdana;
	font-size:10px;
	color:#000000;
	background:transparent url(images/go.gif) no-repeat right;
	border:none;
	height:22px;
	width:35px;
	float:left;
	margin-top:0px;
	text-align:right;
	padding-right:10px;
}
.header-text {
	width:390px;
	float:right;
	margin-top:20px;
	font-size:14px;
	line-height:21px;
}
h1.header-title {
	font-size:24px;
	color:#a72f00;
}
.content-top-block {
	width:860px;
	margin-left:69px;
	background:#dee9fd;
	padding-bottom:20px;
}
.content-top {
	width:829px;
	background:url(images/home-top-content-bg.jpg) repeat-x;
	margin-left:15px;
	margin-top:1px;
	overflow:auto;
}
.content-top h3 {
	font-size:16px;
	color:#a72f00;
	margin-bottom:10px;
}
.cont-top1 {
	width:255px;
	float:left;
	padding:7px 0 5px 7px;
	margin-top:10px;
}
.cont-top2 {
	background:url(images/home-top-content-sep.jpg) left top no-repeat;
	width:250px;
	float:left;
	padding:7px 0 0 10px;
	margin-top:10px;
	margin-left:15px;
}
.slant-end {
	background:url(images/slant-bg.gif) bottom center no-repeat;
}
/*----------primary links---located in header----------*/

#menu {
	color:#fff;
	font-size:1.2em;
	font-weight:bold;
	line-height:1.3em;
	white-space:nowrap;
	width:829px;
	overflow:auto;
	overflow:hidden;
	clear:both;
	margin-left:84px;
	border-bottom:#677a9b 1px solid;
	padding-top:10px;
}
#menu ul#navlist {
	float:right;
	list-style:none;
	list-style-image:none;
	margin:0 40px 1px 0;
	padding:0;
}
#menu li {
	background-image:none;
	display:inline;
	margin:5px 0 0 0;
	padding:0 2px;
}
#menu li a {
	border:medium none;
	color:#fff;
	font-weight:normal;
	text-decoration:none;
	font-weight:bold;
}





/*----------mainContent----------*/\  .content-container {
 clear:both;
}
#mainContent h2 {
	color:#a72f00;
	font-size:2em;
	font-weight:normal;
	line-height:1.2em;
	margin:0;
	padding:0;
}
#mainContent h2 a {
	color:#a72f00;
	text-decoration:none;
}
#mainContent h2 a:hover {
	color:#4FA3F9;
	text-decoration:none;
}
/*----------sideBars----------*/

.sidebar-left-top {
	width:174px;
	height:15px;
	background:url(images/leftbar-top.jpg) no-repeat;
}
.sidebar-left-bottom {
	width:174px;
	height:24px;
	background:url(images/left-bar-bottom.jpg) no-repeat;
	clear:both;
	float:left;
	margin-bottom:0px;
	border:0px solid;
}
.leftbar-content {
	width:150px;
	padding:0 7px 0 12px;
	border:0px solid;
}
#sideBars h3 {
	font-size:140%;
	font-weight:normal;
	line-height:1.3em;
	margin:0.3em 0 0.55em;
	padding:0;
	color:#a72f00;
}
#rightSidebar h3.title {
	background:url(images/right-block-header.jpg) no-repeat;
	width:183px;
	height:33px;
	padding:4px 0 0 10px;
}
/*---------- footer content ------------*/



.footer-content {
	width:860px;
	margin-left:auto;
	margin-right:auto;
}
.footer-message {
	float:left;
	text-align:left;
	width:48%;
	padding-top:20px;
}
.footer-link {
	float:right;
	text-align:right;
	width:48%;
	padding-top:30px;
}
.footer-link a {
	color:#d1222c;
	font-size:14px;
	font-family:georgia;
}
/*---------- page styles----------*/

.pageTitle {
	font-size:24px;
	line-height:1.2em;
	margin-bottom:0.65em;
	color:#a72f00;
}
.mission {
	background-color:#F7F7F7;
	border:1px solid #ccc;
	color:#354A7B;
	font-size:1em;
	line-height:1.35em;
	margin:0.32em 0 0.85em;
	padding:1em;
}
.breadcrumb {
	margin:0.32em 0;
	padding:0;
}
.messages {
	color:red;
	margin:0.75em 0 0.75em;
	padding:0.5em 1em;
}
.messages ul {
	margin:0;
}
.block {
	margin:0 0 1.5em;
	padding:0;
}
/*----------node styles----------*/

.node {
	margin:0 0 2.5em;
	padding:0 0 45px 0;
	background:url(images/main-content-bottom-sep.jpg) no-repeat bottom center;
	overflow:auto
}
h3, h4, h5, h6, .nodeTitle a {
	color:#a72f00;
}
.nodeTitle a:hover {
	color:#a72f00;
	text-decoration:none;
}
.taxonomy  /* tag icon for taxonomy located in icons.css */ {
	clear:left;
	font-size:0.95em;
	padding:0 0 0.5em 1.5em;
}
.submitted {
	font-size:0.95em;
	padding:0;
}
#mainContent .content {
	padding:0.8em 0 0;
}
.node .links {
	font-size:1.05em;
	padding:0.35em 0;
	margin:0;
}
.picture {
	float:right;
	padding-left:1em;
}
.preview .node {
	border:1px solid #ccc;
	padding:0.75em;
}
/*----------comment styles----------*/

.commentTitle {
	font-size:1.5em;
}
.comment {
	background-color:#F7F7F7;
	border:1px solid #ccc;
	margin:0 0 2em;
	padding:1em;
}
/*----------misc. styles----------*/

hr {
	margin:0;
	padding:0;
	border:none;
	height:1px;
	background:#5294c1;
}
dl {
	margin:0.5em 0 1em 1.5em;
}
dl dd {
	margin:0 0 .5em 1.5em;
}
dt {
	font-size:1.285em;
	margin:0.65em 0 0;
}
dl {
	margin:0.5em 0 1em 1.5em;
}
dl dd {
	margin:0 0 .5em 1.5em;
}
span.form-required {
	color:#ffae00;
}
.description {
	font-size:0.92em;
	color:#5A5A5A;
	margin-bottom:0.75em;
}
.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
	margin:0.25em 0;
}
#center form {
	margin-bottom:2em;
}
.form-button, .form-submit {
	margin:0.5em 0.5em 1em 0;
}
#watchdog-form-overview .form-submit,  .confirmation .form-submit,  .search-form .form-submit,  .poll .form-submit,  fieldset .form-button, fieldset .form-submit,  .sidebar .form-button, .sidebar .form-submit,  table .form-button, table .form-submit {
	margin: 0;
}
.box {
	margin-bottom:2.5em;
}
div.admin {
	margin:0;
	padding:0;
}
blockquote {
	margin:0;
	padding:0 0 8px;
}
blockquote p {
	background:url('images/close-quote.gif') no-repeat right bottom;
	color:#30457E;
	font-family:serif;
	margin:10px 20px;
	padding-left:18px;
	text-indent:-18px;
	width:400px;
}
blockquote p:first-letter {
	background:url('images/open-quote.gif') no-repeat left top;
	padding-left:18px;
}
.user-signature {
	color:#949494;
	font-family:Cursive, sans;
	font-size:0.80em;
	margin:0;
	padding:0;
}
/**

 * Admin Styles

 */

div.admin-panel,  div.admin-panel .description,  div.admin-panel .body,  div.admin,  div.admin .left,  div.admin .right,  div.admin .expert-link,  div.item-list,  .menu {
	margin: 0;
	padding: 0;
}
div.admin .left {
	float: left;
	width: 48%;
}
div.admin .right {
	float: right;
	width: 48%;
}
div.admin-panel {
	padding: 1em 1em 1.5em;
}
div.admin-panel .description {
	margin-bottom: 1.5em;
}
div.admin-panel dl {
	margin: 0;
}
div.admin-panel dd {
	color: #898989;
	font-size: 0.92em;
	line-height: 1.3em;
	margin-top: -.2em;
	margin-bottom: .65em;
}
/*----------list styles----------*/

ul {
	margin: 0.5em 0 1em;
	padding: 0;
}
ol {
	margin: 0.75em 0 1.25em;
	padding: 0;
}
ol li, ul li {
	margin: 0.4em 0 0.4em .5em;
}
ul.menu, .item-list ul {
	line-height:1.2em;
	margin: 0.35em 0 0 -0.5em;
	padding: 0;
}
ul.menu ul, .item-list ul ul {
	margin-left: 0em;
}
ol li, ul li, ul.menu li, .item-list ul li, li.leaf {
	margin: 0.15em 0 0.15em .5em;
}
ul li, ul.menu li, .item-list ul li, li.leaf {
	padding: 0 0 .2em 1.5em;
	list-style-type: none;
	list-style-image: none;
	background: transparent url(images/menu-leaf.gif) no-repeat 1px .35em;
}
ol li {
	padding: 0 0 .3em;
	margin-left: 2em;
}
ul li.expanded {
	background: transparent url(images/menu-expanded.gif) no-repeat 1px .35em;
}
ul li.collapsed {
	background: transparent url(images/menu-collapsed.gif) no-repeat 0px .35em;
}
ul li.leaf a, ul li.expanded a, ul li.collapsed a {
	display: block;
}
ul.inline li {
	background: none;
	margin: 0;
	padding: 0 1em 0 0;
}
ol.task-list {
	margin-left: 0;
	list-style-type: none;
	list-style-image: none;
}
ol.task-list li {
	padding: 0.5em 1em 0.5em 2em;
}
ol.task-list li.active {
	background: transparent url(images/task-list.png) no-repeat 3px 50%;
}
ol.task-list li.done {
	color: #393;
	background: transparent url(../../misc/watchdog-ok.png) no-repeat 0px 50%;
}
ol.task-list li.active {
	margin-right: 1em;
}
fieldset ul.clear-block li {
	margin: 0;
	padding: 0;
	background-image: none;
}
ul.primary, ul.primary li, ul.secondary {
	background: none;
	height:auto;
	margin:5px;
	padding:0;
}
ul.secondary li {
	background: none;
	border-right:1px solid #CCCCCC;
	display:inline;
	padding:0 1em;
}
ul.links li {
	background:none;
	list-style:none;
	margin:0 1em 0 0;
	padding:0;
}
/*---------------user-login-form---let's get rid of the center alignment---------------*/

#user-login-form {
	margin:0;
	padding:0 0 0 10px;
	text-align:left;
}
.form-item {
	text-align:left;
	margin:0;
	padding:0;
}
/*---------------TinyMCE editor---------------*/

body.mceContentBody {
	background:#fff;
	color:#000;
	font-size:14px;
}
body.mceContentBody a:link {
	color:#ff0000;
}
/*---------------table styles---------------*/

table {
	margin: 1em 0;
	width: 100%;
}
thead th {
	border-bottom: 2px solid #bbb;
	color: #494949;
	font-weight: bold;
}
thead div.sticky-header {
	border-bottom: 2px solid #ddd;
}
td, th {
	padding: .3em .5em;
}
tr.even, tr.odd, tbody th {
	border: solid #D5D6D7;
	border-width: 1px 0;
}
tr.odd, tr.info {
	background-color: #EEEEEE;
}
tr.even {
	background-color: #fff;
}
tr.drag {
	background-color: #fffff0;
}
tr.drag-previous {
	background-color: #ffd;
}
tr.odd td.active {
	background-color: #D3DAE9;
}
tr.even td.active {
	background-color: #E6EAF7;
}
td.region, td.module, td.container, td.category {
	border-top: 1.5em solid #fff;
	border-bottom: 1px solid #B9C2DC;
	background-color: #D0D5E0;
	color: #455067;
	font-weight: bold;
}
tr:first-child td.region, tr:first-child td.module, tr:first-child td.container, tr:first-child td.category {
	border-top-width: 0;
}
table.system-status-report th {
	border-color: #d3e7f4;
}
#autocomplete li.selected, tr.selected td, tr.selected td.active {
	background: #027ac6;
	color: #fff;
}
tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
	color: #d3e7f4;
}
tr.taxonomy-term-preview {
}
tr.taxonomy-term-divider-top {
	border-bottom: none;
}
tr.taxonomy-term-divider-bottom {
	border-top: 1px dotted #CCC;
}
/**

 * Watchdog.module

 */

tr.watchdog-user {
	background-color: #fcf9e5;
}
tr.watchdog-user td.active {
	background-color: #fbf5cf;
}
tr.watchdog-content {
	background-color: #fefefe;
}
tr.watchdog-content td.active {
	background-color: #f5f5f5;
}
tr.watchdog-warning {
	background-color: #fdf5e6;
}
tr.watchdog-warning td.active {
	background-color: #fdf2de;
}
tr.watchdog-error {
	background-color: #fbe4e4;
}
tr.watchdog-error td.active {
	background-color: #fbdbdb;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
	background: #d7ffd7;
}
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
	background: #c7eec7;
}
/**

 * Status report colors.

 */

table.system-status-report tr.error, table.system-status-report tr.error th {
	background-color: #fcc;
	border-color: #ebb;
	color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
	background-color: #ffd;
	border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
	background-color: #dfd;
	border-color: #beb;
}
/************************ KAV Menus  *****************************/





#kav {
	MARGIN: 0px 0px 0px 0px;
}
#kav {
	PADDING-LEFT: 0px;
	FLOAT: left;
	WIDTH: 700px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	HEIGHT: 41px;
}
#kav .select {
	PADDING-RIGHT: 3px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 6px 0px 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}
#kav .current {
	PADDING-RIGHT: 3px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 6px 0px 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}
#kav .sub {
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	LIST-STYLE-TYPE: none
}
#kav LI {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	Z-INDEX: 100;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-TOP: 0px;
	POSITION: relative
}
#kav .current LI {
	Z-INDEX: 50
}
#kav .select A {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	FONT-WEIGHT: bold;
	BACKGROUND: url(left_both.gif) no-repeat left top;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 29px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #765 0px solid;
	WHITE-SPACE: nowrap;
	HEIGHT: 29px;
	TEXT-DECORATION: none;
	text-align:center;
}
#kav .current A {
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	PADDING-LEFT: 8px;
	FONT-WEIGHT: bold;
	BACKGROUND: url(left_both.gif) no-repeat left top;
	FLOAT: left;
	PADDING-BOTTOM: 0px;
	LINE-HEIGHT: 29px;
	PADDING-TOP: 0px;
	BORDER-BOTTOM: #765 0px solid;
	WHITE-SPACE: nowrap;
	HEIGHT: 29px;
	TEXT-DECORATION: none;
	text-align:center;
}
#kav .one A {
	WIDTH: 10em
}
#kav .two A {
	WIDTH: 19em
}
#kav .three A {
	WIDTH: 9.5em
}
#kav .four A {
	WIDTH: 9em
}
#kav .select A B {
	PADDING-RIGHT: 15px;
	DISPLAY: block;
	PADDING-LEFT: 1px;
	background-color:#F9ECCC;
	BACKGROUND: url(right_both.gif) no-repeat right top;
	PADDING-BOTTOM: 0px;
	COLOR: #fff;
	PADDING-TOP: 0px;
	HEIGHT: 100%
}
#kav .current A B {
	PADDING-RIGHT: 15px;
	DISPLAY: block;
	background-color:#F9ECCC;
	PADDING-LEFT: 1px;
	BACKGROUND: url(right_both.gif) no-repeat right top;
	PADDING-BOTTOM: 0px;
	COLOR: #fff;
	PADDING-TOP: 0px;
	HEIGHT: 100%
}
#kav .sub {
	DISPLAY: none
}
#kav TABLE {
	FONT-SIZE: 1em;
	LEFT: 0px;
	POSITION: absolute;
	TOP: 0px;
	BORDER-COLLAPSE: collapse;
}
#kav .select A:hover B {
	CURSOR: pointer;
	COLOR: #FFF
}
#kav .current A {
	BACKGROUND-POSITION: 0px -150px;
	BORDER-LEFT-COLOR: #fff;
	BORDER-BOTTOM-COLOR: #fff;
	BORDER-TOP-COLOR: #fff;
	BORDER-RIGHT-COLOR: #fff
}
#kav .current A B {
	BACKGROUND-POSITION: 100% -150px;
	COLOR: #FFF
}
#kav .sub LI A:hover {
	BORDER-LEFT-COLOR: #aba;
	BACKGROUND: #FFF;
	BORDER-BOTTOM-COLOR: #aba;
	COLOR: #FFF;
	BORDER-TOP-COLOR: #aba;
	BORDER-RIGHT-COLOR: #aba
}
#kav .select A:hover .sub LI A:hover {
	BORDER-LEFT-COLOR: #aba;
	BACKGROUND: #FFF;
	BORDER-BOTTOM-COLOR: #aba;
	COLOR: #000;
	BORDER-TOP-COLOR: #aba;
	BORDER-RIGHT-COLOR: #aba
}
#kav .select LI:hover .sub LI A:hover {
	BORDER-LEFT-COLOR: #aba;
	BACKGROUND: #FFF;
	BORDER-BOTTOM-COLOR: #aba;
	COLOR: #000;
	BORDER-TOP-COLOR: #aba;
	BORDER-RIGHT-COLOR: #aba
}
#kav .current .sub .current_sub A {
	BORDER-LEFT-COLOR: #aba;
	BACKGROUND: #FFF;
	BORDER-BOTTOM-COLOR: #aba;
	COLOR: #FFF;
	BORDER-TOP-COLOR: #aba;
	BORDER-RIGHT-COLOR: #aba
}
#kav .current .sub A:hover {
	BORDER-LEFT-COLOR: #aba;
	BACKGROUND: #FFF;
	BORDER-BOTTOM-COLOR: #aba;
	COLOR: #000;
	BORDER-TOP-COLOR: #aba;
	BORDER-RIGHT-COLOR: #aba
}
#kav .current .sub {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: 1px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 20px;
	WIDTH: 730px;
	PADDING-TOP: 10px;
	POSITION: absolute;
	TOP: 2.5em
}
#kav .select A:hover .sub {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: 1px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	BACKGROUND: #000;
	PADDING-BOTTOM: 20px;
	WIDTH: 730px;
	PADDING-TOP: 10px;
	POSITION: absolute;
	TOP: 2.5em
}
#kav .select LI:hover .sub {
	PADDING-RIGHT: 0px;
	MARGIN-TOP: 1px;
	DISPLAY: block;
	PADDING-LEFT: 0px;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 20px;
	WIDTH: 730px;
	PADDING-TOP: 10px;
	POSITION: absolute;
	TOP: 2.5em
}
HTML #kav .current .sub {
	MARGIN-TOP: 1px
}
HTML #kav .select A:hover .sub {
	MARGIN-TOP: 1px
}
#kav .current .sub LI A {
	BORDER-RIGHT: #ddd 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #ddd 1px solid;
	DISPLAY: inline;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.9em;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 10px 0px 0px;
	BORDER-LEFT: #ddd 1px solid;
	WIDTH: auto;
	LINE-HEIGHT: 1.9em;
	PADDING-TOP: 0px;
	WHITE-SPACE: nowrap;
	HEIGHT: 2em
}
#kav .select A:hover .sub LI A {
	BORDER-RIGHT: #ddd 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #ddd 1px solid;
	DISPLAY: inline;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.9em;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 10px 0px 0px;
	BORDER-LEFT: #ddd 1px solid;
	WIDTH: auto;
	LINE-HEIGHT: 1.9em;
	PADDING-TOP: 0px;
	WHITE-SPACE: nowrap;
	HEIGHT: 2em
}
#kav .select LI:hover .sub LI A {
	BORDER-RIGHT: #ddd 1px solid;
	PADDING-RIGHT: 10px;
	BORDER-TOP: #ddd 1px solid;
	DISPLAY: inline;
	PADDING-LEFT: 10px;
	FONT-WEIGHT: normal;
	FONT-SIZE: 0.9em;
	BACKGROUND: #fff;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 10px 0px 0px;
	BORDER-LEFT: #ddd 1px solid;
	WIDTH: auto;
	LINE-HEIGHT: 1.9em;
	PADDING-TOP: 0px;
	WHITE-SPACE: nowrap;
	HEIGHT: 2em
}
#kav .select A:hover {
	BACKGROUND-POSITION: 0% -150px;
	BORDER-LEFT-COLOR: #fff;
	BORDER-BOTTOM-COLOR: #fff;
	BORDER-TOP-COLOR: #fff;
	BORDER-RIGHT-COLOR: #fff
}
#kav LI:hover A {
	BACKGROUND-POSITION: 0% -150px;
	BORDER-LEFT-COLOR: #fff;
	BORDER-BOTTOM-COLOR: #fff;
	BORDER-TOP-COLOR: #fff;
	BORDER-RIGHT-COLOR: #fff
}
#kav .select A:hover B {
	BACKGROUND-POSITION: 100% -150px;
	BORDER-LEFT-COLOR: #fff;
	BORDER-BOTTOM-COLOR: #fff;
	COLOR: #000;
	BORDER-TOP-COLOR: #fff;
	BORDER-RIGHT-COLOR: #fff
}
#kav .select LI:hover A B {
	BACKGROUND-POSITION: 100% -150px;
	BORDER-LEFT-COLOR: #fff;
	BORDER-BOTTOM-COLOR: #fff;
	COLOR: #000;
	BORDER-TOP-COLOR: #fff;
	BORDER-RIGHT-COLOR: #fff
}
#kav .one .sub {
	LEFT: 0px
}
#kav .two .sub {
	LEFT: -10em;
	MARGIN-LEFT: -9px
}
#kav .three .sub {
	LEFT: -29em;
	MARGIN-LEFT: -18px
}
HTML #kav .three .sub {
	MARGIN-LEFT: -18px
}
#kav .four .sub {
	LEFT: -38.5em;
	MARGIN-LEFT: -27px
}
HTML #kav .four .sub {
	MARGIN-LEFT: -27px
}
.quest, li.style1 {
	COLOR: #496315;
	font-weight:bold;
	font-size:14px;
	padding-top:15px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
p b {
	COLOR: #496315;
	font-weight:bold;
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.page_contents {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
}
.page_contents ul li {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding-top:10px;
}
ul#navlist {
	padding:0 0 0 0;
	margin:-6px 0 1px 0;
	list-style:none;
	background:transparent;
	position:relative;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}
ul#navlist li {
	display:block;
	float:left;
	margin-right:4px;
	background:url(images/pro_drop4_0b.jpg) right top;
	padding:0px;
}
ul#navlist li a {
	display:block;
	float:left;
	height:29px;
	line-height:29px;
	color:#fff;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	padding:0 6px 0 6px;
	cursor:pointer;
	background: url(images/pro_drop4_0a.jpg) no-repeat;
}
ul#navlist li a:hover {
	color:#fff;
	line-height:29px;
}
ul#navlist li:hover > a {
	color:#fff;
	line-height:29px;
}
/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */



.prodrop4 a:hover {
	visibility:visible;
	position:relative;
	z-index:200;
}
.prodrop4 li:hover {
	position:relative;
	z-index:200;
}
/* keep the 'next' level invisible by placing it off screen. */

.prodrop4 ul {
	position:absolute;
	left:-9999px;
	top:-9999px;
	width:0;
	height:0;
	margin:0;
	padding:0;
	list-style:none;
}
/********************************* Icons CSS ************************************



.taxonomy

{

	background:url('icons/tag_blue.png') no-repeat 0 6px;

}



/*----------icons for links----------*/

.comment_comments a {
	background:url('icons/comment.png') no-repeat 0 2px;
	padding-bottom:5px;
	padding-left:20px;
}
.node_read_more a {
	background:url('icons/page_white_go.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}
.comment_add a, .comment_reply a {
	background:url('icons/comment_add.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}
.comment_delete a {
	background:url('icons/comment_delete.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}
.comment_edit a {
	background:url('icons/comment_edit.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}
.blog_usernames_blog a {
	background:url('icons/user_comment.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}
.book_printer a {
	background:url('icons/printer.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}
.book_add_child a {
	background:url('icons/page_add.png') no-repeat;
	padding-bottom:5px;
	padding-left:20px;
}
